Subject: Fwd: PKR Chat Audit feedback
From: Gee Jay <[email-masked]>
To: edward <[email-masked]>, esther <[email-masked]>
Cc: tushar <[email-masked]>, ashok <[email-masked]>, subir <[email-masked]>, akhil <[email-masked]>, trisha <[email-masked]>, septer <[email-masked]>, ariel <[email-masked]>, nyle <[email-masked]>, lesyl <[email-masked]>, abegail <[email-masked]>, nyle <[email-masked]>
Date: Thu, 23 Aug 2012 03:00:19 +0530 (IST)

Hi,

Good day!

I was able to talk to Edward re: his particular chat. He mentioned he will take note and understand that it cannot be repeated again.

@Esther: if you're caught up with something or any particular process that you are logged in causing poor response time, please tell Abby or Nyle, or you can email me so we could delegate it to other operator or we provide them with login so they can back u up during busy hours.
You have the option to transfer a call as well, this is allowed.

Also it won't hurt us acknowledging the audits.

Thanks and regards,
GJ

----- Forwarded Message -----
From: "Tushar Raina" <[email-masked]>
To: "Josef Mikhail. Hernandez" <[email-masked]>, "prakash tiwari" <[email-masked]>, "Nitesh Gupta" <[email-masked]>, "Edward Doruelo" <[email-masked]>, "Vikas Adhikari" <[email-masked]>, "Ravish Kumar" <[email-masked]>, "M Ramananda" <[email-masked]>, "E ganin" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Trisha Perez" <[email-masked]>, "Septer Simplicio" <[email-masked]>, "Lesyl Samontina" <[email-masked]>, "Esther Manabit" <[email-masked]>, "Ariel Timosa" <[email-masked]>
Cc: "Ashok Katoch" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Gee Jay" <[email-masked]>
Sent: Monday, August 20, 2012 12:34:06 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: PKR Chat Audit feedback

Hi Team, 

LTK554080520979X Agent Name:Ariel 
Chat Feedback: very nice,polite and professional chat ,Well done !! 
************************************************************************************************************************************* 

LTK554077568137X Agent Name:Ariel 
Chat Feedback: forgot password query,you handled this chat perfectly. ************************************************************************************************************************************* 

LTK554077568137X Agent Name:Ariel 
Chat Feedback: Good job done by you.you handled this chat professionally 
************************************************************************************************************************************* 

LTK554080742608X Agent Name:Esther 
Chat Feedback : his account was suspended for rubbish details,nothing much we can do to re-open his account he has to send us the documents and please try to reply player queries in detail as you can see above you were not answering his all questions and don't try to finish the chat without answering their all questions. 

************************************************************************************************************************************* 

LTK554080743556X Agent Name:Esther 
Chat Feedback : This chat was handled professionally. Well done !! 
************************************************************************************************************************************ 

LTK554080746437X Agent Name:Esther 
Chat Feedback : His account was suspended because of dups, your explanation was Ok but response time was poor. 
************************************************************************************************************************************ 

LTK554080797613X Agent Name:Edward 
Chat Feedback : nothing much we can do,we need dox to re-open his account and try not to use the phrase "apology" quite so often,it sounds a bit hrash,try to mix it up with some sayings like " I am sorry for the inconvenience", or " I realise it is inconvenient to have to send the documents" etc. 
************************************************************************************************************************************ 

LTK554080798062X Agent Name:Edward 
Chat Feedback : This chat was not handled properly,your tone was not perfect.you are here to help players he was just trying to take some help from you.He was not comfortable in sending the dox you should have told him( I can assure you the documents are safe with us. You may cover the middle 8 digits of your credit cards, as well as the last 3 numbers on the back, for your security. Also, only approved members of the security team are able to view the documents. and I can understand it is inconvenient as well to have to send them, but we are required to ask for these by our license agreement, and this is standard practice at almost every online poker room.)--This answer is available in canned response 

You need to be bit patient while chatting with players p and note players are the most important persons at PKR: without them, there would be no need for your position so try to work on your soft skills. 

************************************************************************************************************************************ 

LTK554080797839X Agent Name:Edward 
Chat Feedback : I t was simple password reset query,you helped him in a professional way.God job done. 

************************************************************************************************************************************ LTK554080797839X 
Agent Name:Septer 
Chat Feedback: nothing much we can do,we need dox to re-open his account,you were polite and professional. 
************************************************************************************************************************************ 

LTK554080720798X Agent Name:Septer 
Chat Feedback: He wanted to re-open his account,you escalated his ticket correctly to security and they have re-opened his account.Good job done. 
************************************************************************************************************************************ 

LTK554080727432X Agent Name:Septer 
Chat Feedback: It was simple password reset query.you were polite and helpful. 

************************************************************************************************************************************ 

LTK554080527604X Agent Name:Trisha 
Chat Feedback: You have handled this chat professionally,only try to avoid typographical errors . 
************************************************************************************************************************************ 

LTK554078682614X Agent Name:Trisha 
Chat Feedback: This chat was handled nicely and you escalated this ticket correctly to security ac-general..well done !! 
************************************************************************************************************************************ 

LTK554080531381X Agent Name:Trisha 
Chat Feedback: Very nice,polite and professional,keep up the good work. 
************************************************************************************************************************************ 

Regards, 
Tushar Raina